<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
	<h1 align="center">You are at the movies/dvd/reviews page.</h1>
	<h3>#Alive</h3>
	<h4>
		Showing Date: September 08, 2020<br>
		Genre: Thriller, Mystery, Drama, Sci-Fi, Zombie, Action and Horror</h4>
		<img src="https://encrypted-tbn1.gstatic.com/images?q=tbn:ANd9GcQkQT9cSSis5q40Ezj58v1k2Lfn_llWmCe7djfVDiyyTPxHIttt">
	<h3>Reviews</h3>
	<p>
		"This fast-paced Korean thriller proves there are still fresh stories to tell when it comes to the walking dead."<br><br>
		-Louisa Moore<br><br>
		"#Alive" is a nifty little thriller that proves that you can always find signs of life in the most undead of genres."<br><br>
		-Elisabeth Vincentelli<br>
	</p>	
	<h3>Train to Busan</h3>
	<h4>
		Showing Date: September 08, 2020<br>
		Genre: Horror, Zombie, Action, Thriller, Drama and Disaster</h4>
		<img src="https://encrypted-tbn1.gstatic.com/images?q=tbn:ANd9GcT_wZYjDAoZDg7bRYYqj9tGH5HuevNXkVUmy66q_-xxNMcju3Or">
	<h3>Reviews</h3>
	<p>
		"Train to Busan is horror as it should be: intelligent, fun, and celebrating life with every mad twist and new take on death that it can find."<br><br>
		-Alexandra Heller-Nicholas<br><br>
		"Director Yeon Sang-ho makes smart use of the cramped quarters, and while it's true that his zombies' abilities tend to vary according to the requirements of the moment, it's easy to overlook amid the onslaught of action and emotion."<br><br>
		-Matthew Lickona
	</p>
		<br>
	<p><a href="../index.html">Back to home page</a></p>

</body>
</html>